Quantum


System Requirements

Requirements for the server that the agent will run on are as follows:

  • Microsoft Windows 2000, Windows 2003, Windows XP. Sun Solaris 8, Solaris 9, 10 or Red Hat Enterprise Linux version 3, 4, or 5 operating system installed
  • Web connectivity to supported Quantum products
  • Network connectivity to the Internet (a visible IP address not required)
  • Java Runtime Environment 1.4 or above recommended for best performance

Requirements for using the (optional) StorageCare Guardian Console web application:

  • StorageCare Guardian Console account (send e-mail to guardianinfo@quantum.com for account after installing and configuring the StorageCare Guardian software)
  • Microsoft IE6 (or higher) web browser
  • Sun Java Runtime Environment (JRE) installed (see www.java.com)

Additional Information